Subject: Fw: Invoice 1195141
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Tue, 15 Feb 2011 14:34:35 -0500

Updated billing & noted this account if you want to tell the peeps.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: "Sherry Hoffman" <[email-masked]>
To: "Labor Law Poster Service" <[email-masked]>
Sent: Tuesday, February 15, 2011 2:18 PM
Subject: RE: Invoice 1195141

I received the copy.  It was sent to Allentown, that's why I didn't have
it.

Allentown is one of Gilmore's branches.  Our main office is in New
Britain.

I am having Allentown office validate they ordered and received this.
Upon confirmation I will enter for payment.

Sherry L Hoffman - Finance Dept
Gilmore & Associates Inc
65 East Butler Ave, Suite 100
New Britain, PA  18901
(215)345-4330 ext 345   (215)345-9440 fax
[email-masked]

 

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Tuesday, February 15, 2011 1:23 PM
To: Sherry Hoffman
Subject: Invoice 1195141

ATTN: SHERRY
        
-------------------------
Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster
Service. 
UID: 553